
.smart-now.collapsible-panel:not(.minimized) .smart-now-top{padding-right:42px}
@media(max-width:850px){
.side>.brand{display:none!important}
.side>.frank-status{margin-top:0!important}
.main>.welcome-head:not(.compact){padding-top:11px!important}
.main>.welcome-head:not(.compact) .profile-avatar{margin-top:1px}
.smart-now.collapsible-panel:not(.minimized) .smart-now-top{padding-right:39px;align-items:flex-start}
}
